[
    {
        "Name": "BTT_FindPlayerWithThrownItem",
        "Asset": "/Game/BP/AI/Basic/Mounts/BTT_FindPlayerWithThrownItem.BTT_FindPlayerWithThrownItem_C",
        "Category": "Basic/Mounts"
    }
]